#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.25
visibility:           public
id:                   hledger-web-1.25-42fuS9Zw0Nn2TEu0sRIaLy
key:                  hledger-web-1.25-42fuS9Zw0Nn2TEu0sRIaLy
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  19ea0a8d861d163b9429ec2e30a0c980
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.25
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.25
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.25-42fuS9Zw0Nn2TEu0sRIaLy
depends:
    Decimal-0.5.2-2sQT7lF8YL6IGtvQWczqF2
    aeson-1.5.6.0-ACA5il8oUDTGWSuengtGRp base-4.15.1.0
    base64-0.4.2.4-3sBtIxIqlMACIDVCeAb5yT
    blaze-html-0.9.1.2-7bfdZVXXjL6D2J0WKYDoUh
    blaze-markup-0.8.2.8-BQyFOrRAqji9anwhFkmG6e bytestring-0.10.12.1
    case-insensitive-1.2.1.0-5VDT8fH2EuK8lxYh6ZMoM9
    clientsession-0.9.1.2-FCzAb1Afq06CvjVNbZhnaN
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-JHknWIQ7mII7nFxP28sTL7
    conduit-extra-1.3.5-6IIs3a1MXIbENwfOeGxMWy containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R directory-1.3.6.2
    extra-1.7.10-Ftra9IdqTdp95PiG9UbAhf filepath-1.4.2.1
    hjsmin-0.2.0.4-8psJ5CD8fdZLGuycJc6V7o
    hledger-1.25-GtLUd7dHfDv90yw05Pg4qZ
    hledger-lib-1.25-JTVZzlHb8Mm6YoumCN1kAc
    hspec-2.9.5-44sLK6cPLS03uus0ZZJBTu
    http-client-0.7.11-FNoe3tGPk437soYccliysw
    http-conduit-2.3.8-1wcweWak75GEQ9XXweg7FH
    http-types-0.12.3-2e38dQdIZwj3mYWK3wvdKY
    megaparsec-9.2.0-Ew0Px7DeauU7wvvig55fx6 mtl-2.2.2
    network-3.1.2.7-4fHPmLRayzE3jBFWfdd8H
    shakespeare-2.0.26-LCdMizfH6PHJzUh0dYOr23 template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.18.0-HgeMTnP7CmhGWtqS52RLit
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    wai-3.2.3-9gPQUpOP3Jh3Qx2YJlS50v
    wai-cors-0.2.7-BQ0oQWyaraIBoVMysdakhp
    wai-extra-3.1.8-LChCTJQ6U8YLKkaxNcU4he
    wai-handler-launch-3.0.3.1-Ibz84mjbVt2IuQwRXcypII
    warp-3.3.20-HE0tIqaGpJD9NfsvLsio7Y
    yaml-0.11.8.0-AHQB8huWbli7MrJKL9vMmO
    yesod-1.6.2-HtU6Vhgb039DhRHVajZD77
    yesod-core-1.6.22.0-IlZsGH1EmmmKe4v6JkS7VZ
    yesod-form-1.7.0-DvRUYujbSVKI5ClCgt4bSs
    yesod-static-1.6.1.0-8Xy9nyME4YoHscT1OS9i1g
    yesod-test-1.6.12-GuuLcFEVGk99TwvnKfsJe8

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

